<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />

<?php include 'analytics.php'; ?>
</head>


<?php include 'header.php'; ?>

<p>Select from the following list of destinations for an overview, itinerary, pricing, photos, etc.  <br><br> <i><font size="0.5px">Sort by:</font></i>  <a href="">Default </a>&nbsp; <a href="">Lowest Price</a>&nbsp;  <a href="">Highest Price</a> 
&nbsp;&nbsp;&nbsp  &nbsp;&nbsp;&nbsp <i><font size="0.5px">Move to:</font></i>  <a href="alldestinations.php">Detailed View </a>   </p>
<center>
<center>

<?php


require_once('connectvars.php');

$location_id=$_GET['location_id']; 

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages WHERE location_id='$location_id' ORDER BY package_order ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {




echo "
<ul><center><div class=\"figure\"> 
<a href=\"overview.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><img width=\"160px\" src=\"pkgimg/".$row['overviewpic']."\">
<p valign=\"bottom\"><font color=\"ffffff\">".$row['package_name']."</font><br><b><font color=\"ffffff\">".$row['duration']."</a></font></b></p></div></center></ul>";

}
?>

</center>
</center>


<br><br><br>
</div>

<?php include 'footer.php'; ?>
</div>


</body>

</html>